> For the complete documentation index, see [llms.txt](https://docs.bird.com/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bird.com/api/quickstarts.md).

# Quickstarts

- [Conversations](https://docs.bird.com/api/quickstarts/conversations.md): A walkthrough on how to use the Conversations API
- [Send an SMS message](https://docs.bird.com/api/quickstarts/send-an-sms-message.md): This guide provides instructions for setting up and sending SMS messages using Bird CRM.
- [Send an Email message](https://docs.bird.com/api/quickstarts/send-an-email-message.md): A walkthrough on setting up an email channel and using it
- [Send a WhatsApp message](https://docs.bird.com/api/quickstarts/send-a-whatsapp-message.md): This guide provides instructions for setting up and sending WhatsApp messages using Bird CRM.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bird.com/api/quickstarts.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
